link: recent/products
meta:
  edited_date: 2025-12-06T13:06
  fetched_date: 2025-12-06T22:06
  ttl: 300
section: products
sections:
- albums
- media
- tracklists
- scans
- artists
- credits
- drafts
- products
- labels
- links
- ratings
updates:
- contributor:
    link: https://vgmdb.net/forums/member.php?u=33915
    name: fusoxide
  date: 2025-12-06T13:06
  edit: Product Logo Upload
  link: product/23244
  titles:
    en: Roland JV-50/35
    ja: Roland JV-50/35
    ja-latn: Roland JV-50/35
- contributor:
    link: https://vgmdb.net/forums/member.php?u=33915
    name: fusoxide
  date: 2025-12-06T13:05
  edit: Release Edit
  titles:
    en: Roland JV-50
    ja: Roland JV-50
    ja-latn: Roland JV-50
- contributor:
    link: https://vgmdb.net/forums/member.php?u=33915
    name: fusoxide
  date: 2025-12-06T13:01
  edit: Release Edit
  titles:
    en: Roland JV-35
    ja: Roland JV-35
    ja-latn: Roland JV-35
- contributor:
    link: https://vgmdb.net/forums/member.php?u=33915
    name: fusoxide
  date: 2025-12-06T13:01
  edit: Release Edit
  new: true
  titles:
    en: Roland JV-35
    ja: Roland JV-35
    ja-latn: Roland JV-35
- contributor:
    link: https://vgmdb.net/forums/member.php?u=33915
    name: fusoxide
  date: 2025-12-06T13:00
  edit: Release Edit
  titles:
    en: Roland JV-50
    ja: Roland JV-50
    ja-latn: Roland JV-50
- contributor:
    link: https://vgmdb.net/forums/member.php?u=33915
    name: fusoxide
  date: 2025-12-06T13:00
  edit: Release Edit
  new: true
  titles:
    en: Roland JV-50
    ja: Roland JV-50
    ja-latn: Roland JV-50
- contributor:
    link: https://vgmdb.net/forums/member.php?u=33915
    name: fusoxide
  date: 2025-12-06T13:00
  edit: Product Page Edit
  link: product/23244
  new: true
  titles:
    en: Roland JV-50/35
    ja: Roland JV-50/35
    ja-latn: Roland JV-50/35
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:06
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: AVCD-96570
    link: album/101712
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:06
  edit: Album Linkup
  link: product/16360
  linked:
    catalog: AVCD-96570
    link: album/101712
  titles:
    en: KAMEN RIDER ZERO-ONE
    ja: 仮面ライダーゼロワン
    ja-latn: KAMEN RIDER ZERO-ONE
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:06
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: AVCD-96570
    link: album/101712
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:06
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: AVCD-96570
    link: album/101712
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:06
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: AVZD-96572~5
    link: album/101714
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:06
  edit: Album Linkup
  link: product/16360
  linked:
    catalog: AVZD-96572~5
    link: album/101714
  titles:
    en: KAMEN RIDER ZERO-ONE
    ja: 仮面ライダーゼロワン
    ja-latn: KAMEN RIDER ZERO-ONE
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:05
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: AVZD-96572~5
    link: album/101714
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:05
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: AVZD-96572~5
    link: album/101714
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:05
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: ANTCD-A0000000888
    link: album/101710
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:05
  edit: Album Linkup
  link: product/23243
  linked:
    catalog: ANTCD-A0000000888
    link: album/101710
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T10:02
  edit: Release Edit
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T09:20
  edit: Release Edit
  new: true
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T09:18
  edit: Product Logo Upload
  link: product/23243
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=24048
    name: Smithdanigans
  date: 2025-12-06T09:17
  edit: Product Page Edit
  link: product/23243
  new: true
  titles:
    en: KAMEN RIDER REIWA THE FIRST GENERATION
    ja: 仮面ライダー 令和 ザ・ファースト・ジェネレーション
    ja-latn: KAMEN RIDER REIWA THE FIRST GENERATION
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T08:42
  edit: Album Linkup
  link: product/733
  linked:
    catalog: N/A
    link: album/155260
  titles:
    en: Kirby Air Ride
    ja: カービィのエアライド
    ja-latn: Kirby no Air Ride
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T08:36
  edit: Album Linkup
  link: product/8534
  linked:
    catalog: N/A
    link: album/155257
  titles:
    en: JUJUTSU KAISEN
    ja: 呪術廻戦
    ja-latn: JUJUTSU KAISEN
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T08:36
  edit: Album Linkup
  link: product/1776
  linked:
    catalog: N/A
    link: album/155257
  titles:
    en: Cowboy Bebop
    ja: カウボーイビバップ
    ja-latn: Cowboy Bebop
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T08:36
  edit: Album Linkup
  link: product/8534
  linked:
    catalog: N/A
    link: album/155257
  titles:
    en: JUJUTSU KAISEN
    ja: 呪術廻戦
    ja-latn: JUJUTSU KAISEN
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T08:36
  edit: Album Linkup
  link: product/1776
  linked:
    catalog: N/A
    link: album/155257
  titles:
    en: Cowboy Bebop
    ja: カウボーイビバップ
    ja-latn: Cowboy Bebop
- contributor:
    link: https://vgmdb.net/forums/member.php?u=31698
    name: LkProd
  date: 2025-12-06T08:01
  edit: Album Linkup
  link: product/1046
  linked:
    catalog: AVCD-23715
    link: album/10986
  titles:
    en: Space Invaders Extreme
    ja: スペースインベーダーエクストリーム
    ja-latn: Space Invaders Extreme
- contributor:
    link: https://vgmdb.net/forums/member.php?u=31698
    name: LkProd
  date: 2025-12-06T08:01
  edit: Album Linkup
  link: product/1046
  linked:
    catalog: AVCD-23715
    link: album/10986
  titles:
    en: Space Invaders Extreme
    ja: スペースインベーダーエクストリーム
    ja-latn: Space Invaders Extreme
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:36
  edit: Album Linkup
  link: product/9470
  linked:
    catalog: N/A
    link: album/155253
  titles:
    en: Lineage2M
    ja: 리니지2M
    ja-latn: Lineage2M
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:12
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155234
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:12
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155234
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:11
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155236
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:11
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155236
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:11
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155238
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:11
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155238
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:10
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155239
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:10
  edit: Album Linkup
  link: product/3030
  linked:
    catalog: N/A
    link: album/155239
  titles:
    en: Umineko no Naku Koro ni
    ja: うみねこのなく頃に
    ja-latn: Umineko no Naku Koro ni
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:10
  edit: Album Linkup
  link: product/3070
  linked:
    catalog: N/A
    link: album/155240
  titles:
    en: ROSE GUNS DAYS
    ja: ローズガンズデイズ
    ja-latn: ROSE GUNS DAYS
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:10
  edit: Album Linkup
  link: product/3070
  linked:
    catalog: N/A
    link: album/155240
  titles:
    en: ROSE GUNS DAYS
    ja: ローズガンズデイズ
    ja-latn: ROSE GUNS DAYS
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:07
  edit: Album Linkup
  link: product/27
  linked:
    catalog: N/A
    link: album/155233
  titles:
    en: Touhou Eiyashou ~ Imperishable Night.
    ja: 東方永夜抄　～ Imperishable Night.
    ja-latn: Touhou Eiyashou ~ Imperishable Night.
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T07:07
  edit: Album Linkup
  link: product/25
  linked:
    catalog: N/A
    link: album/155233
  titles:
    en: Touhou Suimusou ~ Immaterial and Missing Power.
    ja: 東方萃夢想　～ Immaterial and Missing Power.
    ja-latn: Touhou Suimusou ~ Immaterial and Missing Power.
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:45
  edit: Album Linkup
  link: product/4179
  linked:
    catalog: SVWC-70738
    link: album/155209
  titles:
    en: GRANBLUE FANTASY
    ja: グランブルーファンタジー
    ja-latn: GRANBLUE FANTASY
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:42
  edit: Album Linkup
  link: product/318
  linked:
    catalog: N/A
    link: album/155214
  titles:
    en: Silent Hill 2
    ja: サイレントヒル2
    ja-latn: Silent Hill 2
- contributor:
    link: https://vgmdb.net/forums/member.php?u=34925
    name: marklincadet
  date: 2025-12-06T06:28
  edit: Release Edit
  titles:
    en: AKIKO HARD
    ja: 亜紀子HARD
    ja-latn: AKIKO HARD
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:21
  edit: Album Linkup
  link: product/17777
  linked:
    catalog: BCXA-1976
    link: album/155206
  titles:
    en: Maebashi Witches
    ja: 前橋ウィッチーズ
    ja-latn: Maebashi Witches
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:13
  edit: Album Linkup
  link: product/17777
  linked:
    catalog: LACZ-10292
    link: album/155203
  titles:
    en: Maebashi Witches
    ja: 前橋ウィッチーズ
    ja-latn: Maebashi Witches
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:13
  edit: Album Linkup
  link: product/17777
  linked:
    catalog: LACZ-10277
    link: album/155202
  titles:
    en: Maebashi Witches
    ja: 前橋ウィッチーズ
    ja-latn: Maebashi Witches
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:12
  edit: Album Linkup
  link: product/17777
  linked:
    catalog: LACZ-10294
    link: album/155201
  titles:
    en: Maebashi Witches
    ja: 前橋ウィッチーズ
    ja-latn: Maebashi Witches
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:12
  edit: Album Linkup
  link: product/17777
  linked:
    catalog: LACZ-10293
    link: album/155200
  titles:
    en: Maebashi Witches
    ja: 前橋ウィッチーズ
    ja-latn: Maebashi Witches
- contributor:
    link: https://vgmdb.net/forums/member.php?u=3
    name: Secret Squirrel
  date: 2025-12-06T06:11
  edit: Album Linkup
  link: product/20
  linked:
    catalog: N/A
    link: album/155199
  titles:
    en: Touhou Koumakyou ~ the Embodiment of Scarlet Devil.
    ja: 東方紅魔郷　～ the Embodiment of Scarlet Devil.
    ja-latn: Touhou Koumakyou ~ the Embodiment of Scarlet Devil.
vgmdb_link: https://vgmdb.net/db/recent.php?do=view_products
